@import url(style-titles.css);
@import url(style-highlights.css);
@import url(style-tables.css);
@import url(style-text.css);
@import url(p7popmenu.css);
@import url(p7treemenu.css);
@import url(p7accordionpanel1.css);
@import url(p7accordionpanel2.css);
@import url(p7tabpanel.css);
@import url(Planningcoollines.css);
@import url(forms-color-rows.css);
@import url(ExpandCollapse.css);
@import url('https://fonts.googleapis.com/css?family=Lato|Roboto');
body {
    min-width:1100px;
    margin: 0;
    background: #ebe8d1;
    color: #333;
}
body, td, th, input, select, textarea, input {
    font-family: Verdana, Geneva, sans-serif;
}
body, td, th, input, select, textarea, input {
    font-size: 13px;
    line-height: 1.5em;
}
p {
    margin: 0 0 1.5em 0;
}
form {
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}
a {
    color: #2b5e51;
    text-decoration: underline;
}
a:hover {
    color: #8e2200;
    text-decoration: underline;
}
a:focus {
    outline: none;
}
a:visted {
color:#2b5e51;
text-decoration:underline;
}
a img {
    border: none;
}
H1 {
    font: 36px Times New Roman, Times, serif;
    color: #364a45;
    font-weight: normal;
}
H2 {
    font: 26px Times New Roman, Times, serif;
    color: #8e2200;
    margin-bottom: 5px;
    font-weight: 700
}
H3 {
    font: bold 20px Verdana, Arial, Helvetica, sans-serif;
    color: #8e2200;
    margin-bottom: 5px;
}
H4 {
    font: bold 18px Verdana, Arial, Helvetica, sans-serif;
    color: #8e2200;
    margin-bottom: 3px;
}
H5 {
    font: bold 16px Verdana, Arial, Helvetica, sans-serif;
    color: #5f6e39;
    margin-bottom: 3px;
}
H6 {
    font: bold 16px Verdana, Arial, Helvetica, sans-serif;
    color: #2b5e51;
    margin-bottom: 3px;
}
.H2-verdana {
    font: bold 18px Verdana, Arial, Helvetica, sans-serif;
    color: #8e2200;
}
/* HEADER TAGS CHANGED TO ABOVE ON JUNE 17  */

/*
H1 { font: 36px Times New Roman, Times, serif; color:#364a45; margin:0px 0 16px 0;line-height:1.2em;}
H2 { font: bold italic 28px Times New Roman, Times, serif; color:#8e2200; margin:0px 0 16px 0;line-height:1.2em;}
H3 { font: bold italic 21px Times New Roman, Times, serif; color:#b64b00; margin:0px 0 16px 0;line-height:1.2em;}	
H4 { font: bold 16px Verdana, Arial, Helvetica, sans-serif; color:#415852; margin: 0px 0 13px 0;line-height:1.2em;} 
H5 { font: bold 14px Verdana, Arial, Helvetica, sans-serif; color:#725437; margin: 0px 0 13px 0;line-height:1.2em;} 
H6 { font: bold 11px Verdana, Arial, Helvetica, sans-serif; color:#b64b00; margin: 0px 0 13px 0;line-height:1.2em;} 

*/

                    /* ORIGINAL H TAG STYLES */

/*
H1 { font-family:Garamond, serif; font-size:36px; font-weight:normal; color:#202f22;}
H2 { font-weight:bold; color:#731305; font-size:16px;}
H3 { font-weight:bold; color:#000; font-size:14px;} 
H4 { font-weight:bold; color:#202f22; font-size:14px;} 
H5 { font-weight:bold; color:#731305; font-size:13px;}
*/
@font-face {
    font-family: Garamond;
    src: url('../fonts/Garamond.eot');
    src: url('../fonts/Garamond.eot?iefix') format('eot'),  url('../fonts/Garamond.woff') format('woff'),  url('../fonts/Garamond.ttf') format('truetype'),  url('../fonts/Garamond.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
.i-want-to a {
    font: bold 11px Verdana, Helvetica, sans-serif;
    color: #415852 !important;
}
.i-want-to a:hover {
    font: bold 11px Verdana, Helvetica, sans-serif;
    color: #6f2f2e !important;
}
/* 2 STYLES FOR LIGHT GRAY BORDER AROUND IMAGES */

img.imgborder {
    background-color: #FFFFFF;
    padding: 3px;
    border: 1px solid #DCD7C7;
    margin: 5px;
}
img.imgborder-wider {
    background-color: #FFFFFF;
    padding: 6px;
    border: 2px solid #DCD7C7;
    margin: 10px;
}
img.imgborder-council {
    background-color: #FFFFFF;
    padding: 6px;
    border: 2px solid #DCD7C7;
    margin: 0px 20px 0px 2px
}
hr {
    color: #cc6101;
    background-color: #fff;
    height: 1px;
    border-top-width: 0;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #6f2f2e;
    /* (original red) border-bottom-color: #cc6101; */
    margin-bottom: 15px;
}
table.dept-thumb {
}
table.dept-thumb li {
    font-size: 10px;
}
table.dept-thumb th {
    font-weight: bold;
    text-align: center;
    background-color: #e5daa7;
    font-size: 12px;
    color: #8e2200;
}
table.photo_gallery {
    width: 600px;
    font-size: 11px !important;
    font-style: italic;
}

.photo-gallery { /*to be used for making photo galleries. make photo 280px wide.*/
    float: left;
    width: 290px;
    margin-right: 10px;
    margin-top: 10px;
}
.photo-gallery p { /*to be used for making photo galleries. make photo 280px wide.*/
    font-size: .85em;
    font-style: italic;
}
ul {
    margin-bottom: 20px;
}
ul ul {
    margin-bottom: 0px;
}
ul ul ul {
    margin-bottom: 0px;
}
ul ul ul ul {
    margin-bottom: 0px;
}
ol {
    margin-bottom: 20px;
}
ol ol {
    margin-bottom: 0px;
}
ol ol ol {
    margin-bottom: 0px;
}
ol ol ol ol {
    margin-bottom: 0px;
}
/* END OF CITY OF CHESAPEAKE CHANGES */

/* END OF CITY OF CHESAPEAKE CHANGES */

#tblACMAdminToolbar {
    z-index: 999;
}
/* ------CLEARING FLOATS------*/

.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clear {
    display: inline-block;
}
/* Hides from IE-mac \*/
* html .clear {
    height: 1%;
}
.clear {
    display: block;
}
/* End hide from IE-mac */ 
.clearer { /*for clearing any content at the bottom of the main content block*/
    clear: both;
    padding-bottom: 1px;	/* for Gecko-based browsers */
    margin-bottom: -1px;	/* for Gecko-based browsers */
    line-height: 0em;
    font-size: 0px;
}
/* ------FEEDBACK STYLES------ */

#feedback {
    position: fixed;
    _position: absolute;
    right: -2px;
    top: 350px;
    width: 34px;
    height: 100px;
    display: block;
    overflow: hidden;
    background: url(../images/feedback-btn.jpg) 0 0 no-repeat;
    z-index: 100;
}
#feedback a {
    width: 34px;
    height: 100px;
    display: block;
}
/* ------WRAPPER STYLES------ */

#body-bg {
    background: #ebe8d1 url(../images/body-bg.jpg) center top no-repeat;
}
#wrapper-bg {
    background: url(../images/wrap-main-bg.jpg) center top repeat-y;
   
}
/* ------HEADER STYLES------ */

#header {
    height: 200px;
    position: relative;
    z-index: 30;
    font-family: Verdana, Helvetica, sans-serif;
}
#logo {
    position: absolute;
    left: 35px;
    top: 30px;
}
#logo img {
width:360px;
height:auto;
}
#toolbar {
    position: absolute;
    top: 30px;
    right: 31px;
    width: 406px;
}
#toolbar ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
}
#toolbar ul li {
    margin: 0;
    padding: 0 1px 0 0;
    list-style: none;
    float: left;
}
#toolbar .toprow {
    margin: 0 0 10px 0;
}
#toolbar .toprow a {
    display: block;
    width: 89px;
    height: 28px;
    text-indent: -9999px;
}
#toolbar .toprow a.ContactUs {
    background: url(../images/tb-contact-us.gif) left top no-repeat;
}
#toolbar .toprow a.Subscribe {
    background: url(../images/tb-subscribe.gif) left top no-repeat;
}
#toolbar .toprow a.A-ZIndex {
    background: url(../images/tb-A-Z-index.gif) left top no-repeat;
}
#toolbar .toprow a.Share {
    background: url(../images/tb-share.gif) left top no-repeat;
}
#toolbar .toprow a:hover {
    background-position: bottom !important;
}
#toolbar .toprow a.MyChesapeake {
    background: url(../images/tb-mychesapeake.gif) left top no-repeat;
    ;
    width: 135px;
}
#toolbar .bottomrow {
    margin: 0 0 10px 0;
    float: right;
}
#toolbar .bottomrow a {
    display: block;
    text-indent: -9999px;
}
#toolbar .bottomrow a.French {
    background: url(../images/French-btn.gif) left top no-repeat;
    width: 68px;
    height: 23px;
}
#toolbar .bottomrow a.Spanish {
    background: url(../images/Spanish-btn.gif) left top no-repeat;
    width: 68px;
    height: 23px;
}
#toolbar .bottomrow a.German {
    background: url(../images/German-btn.gif) left top no-repeat;
    width: 68px;
    height: 23px;
}
#toolbar .bottomrow a.Japanese {
    background: url(../images/Japanese-btn.gif) left top no-repeat;
    width: 68px;
    height: 23px;
}
#toolbar .bottomrow a.MayorLetter {
    background: url(/Assets/00assets/images/mayor-letter-button.gif) left top no-repeat;
    width: 142px;
    height: 23px;
    margin-right: 1px
}
#toolbar .bottomrow a.RealTime {
    background: url(/Assets/00assets/images/real-time-updates.gif) left top no-repeat;
    width: 111px;
    height: 23px;
}
#toolbar .bottomrow a:hover {
    background-position: bottom !important;
}
#toolbar .textsize {
    width: 78px;
    margin: 0 10px 0 0;
}
#toolbar .textsize a {
    display: block;
    float: left;
    width: 25px;
    height: 23px;
    line-height: 23px;
    text-indent: -9999px;
    text-decoration: none;
    background-position: top;
    background-repeat: no-repeat;
    overflow: hidden;
}
#toolbar .textsize a#textsize-medium {
    background-image: url(../images/textsize-medium.gif);
    background-position: bottom;
}
#toolbar .textsize a#textsize-large {
    background-image: url(../images/textsize-large.gif);
}
#toolbar .textsize a#textsize-extralarge {
    background-image: url(../images/textsize-extralarge.gif);
}
#toolbar .textsize a:hover {
    background-position: bottom !important;
}
#search {
    position: absolute;
    top: 95px;
    right: -1px;
    width: 266px;
    height: 28px;
    margin: 1px 0 0;
    padding: 15px 31px 26px 25px;
    background: url(../images/search-bg.png) left top no-repeat;
    _zzzbehavior: url(/Sites/3/templates/js/iepngfix.htc);
}
#search .ipf-PageSearch-TextField {
    padding: 6px 3px 3px;
    width: 230px;
    border: 0;
    font-size: 14px;
    color: #30403d;
    background: none;
    position: absolute;
    top: 14px;
    left: 24px;
}
#search .ipf-PageSearch-Button {
    background: url(../images/submit-btn.gif) no-repeat;
    border: none;
    cursor: pointer;
    width: 29px;
    height: 28px;
    text-indent: -2000px;
    overflow: hidden;
    white-space: nowrap;
    line-height: 0;
    position: absolute;
    top: 15px;
    left: 260px;
}
/* ------MEGAMENU STYLES------ */
		
#primary_nav_area {
    position: absolute;
    left: -25px;
    bottom: -50px;
    width: 975px;
    height: 92px;
    padding: 6px 65px 0;
    background: url(../images/nav-bg.png) left top no-repeat;
    _zzzbehavior: url(/Sites/3/templates/js/iepngfix.htc);
}
/* ------LEFT ACCORDION MENU------ */



#secondary_nav_area {
    width: 240px;
}
#secondary_nav_area .child-left-section-header {
    height: 20px;
    padding: 25px 17px 15px 20px;
    background: url(../images/child-left-visitors-header-bg.png) left top no-repeat;
    color: #fff;
    _behavior: url(/Sites/3/templates/js/iepngfix.htc);
}
#nav2 {
    margin: 0px;
}
#nav2 ul {
    padding: 0;
    margin: 0;
    list-style: none;
    list-style-image: none;
    line-height: 1;
    zoom: 1
}
#nav2 ul li {
    float: left;
    list-style: none;
    list-style-image: none;
    margin: 0;
    zoom: 1;
    border-top: 1px solid #cdc0a6;
    padding: 0
}
#nav2 ul li.first {
    border: none;
}
#nav2 ul li a {
    display: block;
    text-decoration: none;
    zoom: 1;
    color: #333
}
/* Level 1 */
#nav2 ul li {
}
#nav2 ul li div {
}
#nav2 ul li div a {
    width: 170px;
    padding: 8px 8px 8px 0;
    color: #364a45;
    font-weight: bold;
    font-size: 12px !important;
}
#nav2 ul li div a:hover {
}
#nav2 ul li.ipf-parent {
    background: url(../images/secondary-nav-drop-bullet.gif) 100% 12px no-repeat;
}
#nav2 ul li.ipf-parent ul li {
    background: none;
}
#nav2 ul li.ipf-active1 a {
    color: #912526;
    font-weight: bold;
    font-size: 12px !important;
}
#nav2 ul li.ipf-active1 ul li a {
    color: #364a45;
    font-weight: normal
}
/* Level 2 */
#nav2 ul li.ipf-parent ul {
    display: none;
}
#nav2 ul li.ipf-parent.ipf-active1 ul {
    display: block;
}
#nav2 ul li ul li {
    border: none;
    font-size: 10px;
    margin: 0 0 2px 0
}
#nav2 ul li.ipf-active1 ul li.ipf-active2 a {
    color: #4c6a5d;
    font-weight: bold;
}
#nav2 ul li.ipf-active1 ul li.ipf-active2 ul li a {
    font-weight: normal
}
#nav2 ul li ul li a {
    width: 170px;
    padding: 3px 0 3px 10px;
}
#nav2 ul li ul li a:hover {
}
/* Level 3 */
#nav2 ul li.ipf-parent ul li.ipf-parent ul {
    display: none;
}
#nav2 ul li.ipf-parent ul li.ipf-active2 ul {
    display: block;
}
#nav2 ul li.ipf-parent ul li ul li {
    font-size: 10px;
    background: url(../images/secondary-nav-dot-bullet.jpg) 10px 7px no-repeat !important;
}
#nav2 ul li ul li ul li a {
    width: 160px;
    padding: 3px 0 3px 20px;
    color: #c25700;
}
#nav2 ul li.ipf-active1 ul li.ipf-active2 ul li.ipf-active3 a {
    color: #982805;
}
#nav2 ul li ul li ul li a:hover {
    color: #364a45;
}
/* Level 4 */
#nav2 ul li.ipf-parent ul li.ipf-parent ul li.ipf-parent ul {
    display: none;
    margin: 0;
}
#nav2 ul li.ipf-parent ul li.ipf-parent ul li.ipf-active3 ul {
    display: block;
}
#nav2 ul li ul li ul li ul li {
    display: none;
}
/* ------FOOTER STYLES------ */
#footer-bg-bottom {
    padding: 0 0 120px 0;
    background: #96b1aa url(../images/footer-wrap-bottom-bg.jpg) center bottom no-repeat;
}
#footer-bg-top {
    padding: 165px 0 0;
    min-height: 400px;
    background: url(../images/footer-wrap-top-bg0.jpg) center top no-repeat;
    text-align: left;
}
 @-moz-document url-prefix() {
#footer-bg-top {
background:url(../images/footer-wrap-top-bg.jpg) center top no-repeat;
}
}
/* Fix the background offset on all firefox */
#footer {
    width: 1009px;
    margin: 0 auto;
    padding: 0 18px;
    font-size: 12px;
}
#address {
    width: 225px;
    padding: 15px;
    float: left;
}
.footer-block {
    width: 220px;
    padding: 10px 15px;
    float: left;
    background: url(../images/footer-block-bg.png) left top no-repeat;
    min-height: 260px;
    height: auto !important;
    height: 260px;
    _behavior: url(/Sites/3/templates/images/iepngfix.htc);
}
.footer-block-header {
    padding: 15px;
    font-size: 16px;
    color: #3c554e;
    font-weight: normal;
}
.footer-block-header img {
    vertical-align: middle;
}
.footer-block-content {
    padding: 10px 20px;
}
.footer-block-content #mobilelink a {
    display: block;
    padding: 8px 0 8px 20px;
    color: #000;
    background: url(../images/footer-bullet.gif) 5px center no-repeat;
}
.footer-block-content ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.footer-block-content ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.footer-block-content ul li a {
    display: block;
    padding: 8px 0 8px 20px;
    color: #000;
    background: url(../images/footer-bullet.gif) 5px center no-repeat;
}
.footer-block-content ul li a.Facebook {
    padding: 8px 0 8px 35px;
    background: url(../images/icon-facebook.gif) left center no-repeat;
}
.footer-block-content ul li a.Twitter {
    padding: 8px 0 8px 35px;
    background: url(../images/icon-twitter.gif) left center no-repeat;
}
.footer-block-content ul li a.YouTube {
    padding: 8px 0 8px 35px;
    background: url(../images/icon-youtube.gif) left center no-repeat;
}
.footer-block-content ul li a.RSS {
    padding: 8px 0 8px 35px;
    background: url(../images/icon-RSS.gif) left center no-repeat;
}
.footer-block-content ul li a.NotifyMe {
    padding: 8px 0 8px 35px;
    background: url(../images/icon-notify-me.gif) left center no-repeat;
}
.footer-block-content ul li a.Alert {
    padding: 8px 0 8px 35px;
    background: url(../images/icon-chesapeake-alert.gif) left center no-repeat;
}
.footer-block-content ul li a.OtherWebsite {
    padding: 8px 0 8px 35px;
    background: url(../images/icon-other-website.gif) left center no-repeat;
}
.footer-block-content ul li a.WCTV {
    padding: 8px 0 8px 35px;
    background: url(../images/icon-wctv.png) left center no-repeat;
}
#copyright {
    padding: 74px 0 0;
    font-size: 11px;
    background: url(../images/footer-copyright-bg.jpg) center top no-repeat;
    text-align: center;
}
/* Right column pagelets */
.content-pagelet .ipf-tabdisplay-container {/* width: 100%; */
    margin: 0 0 15px 0;
}
.content-pagelet .ipf-tabdisplay-tabarea td.ipf-tabdisplay-tabitem {
    padding: 16px 8px;
    background: #a93b00;
    border-left: #a93b00;/* border-right: #a93b00; */
    color: #fff;/* border-bottom:none; *//* border:none; */
    font-size: 1.1em;/* width: 50%; */
}
.content-pagelet .ipf-tabdisplay-tabarea td.ipf-tabdisplay-tabitem-selected, .content-pagelet .ipf-tabdisplay-tabarea td.ipf-tabdisplay-tabitem-hover {/* background:#fff; *//* color:#821600; *//* border-right: #a93b00; *//* border-bottom:none; */
    padding: 16px 8px;
}
.content-pagelet .ipf-tabdisplay-contentarea ul {
    margin: 0;
    padding: 0;
    list-style: none
}
.content-pagelet .ipf-tabdisplay-contentarea ul li {
    margin: 0 0 1em 0!important;
    padding: 0 !important;
    list-style: none !important;
    font-size: 11px;
}
.content-pagelet .ipf-tabdisplay-contentarea ul li * {
    vertical-align: middle;
    padding: 0;
    line-height: 1.4em!important;
}
.content-pagelet .ipf-tabdisplay-contentarea ul li ul {
    padding: 5px 0 0 0 !important
}
.content-pagelet .ipf-tabdisplay-contentarea ul li ul li {
    margin: 0 0 10px 14px !important;
    padding: 0 !important;
    list-style: none !important;
    line-height: 1 !important
}
.content-pagelet .ipf-ai-p-articletitle {
    margin-right: 5px;
}
.content-pagelet .ipf-tabdisplay-contentarea .ipf-ai-p-articledate {
    display: none;
}
.content-pagelet .ipf-tabdisplay-contentarea table td {/* font-size: 1rem!important; */
}
.content-pagelet .ipf-tabdisplay-contentarea table.ipb-all-744 table td br {
    display: none
}
/* ------ NEW BUTTONS------ */
.boxes2c {
    max-width: 700px;
    width: 98%;
    margin: 25px auto;
    padding: 0 3%;
    display: block
}
.box2c {
    width: 30%;
    margin: 0 8%;
    padding: 10px;
    display: inline-block;
    text-align: center;
    background: #364a45;
    border-radius: 10px
}
.box2c a {
    color: #fff;
    text-decoration: none
}
.box2c:hover {
    background: #8e2200
}
/* ------ GRIDS ------ */
.tr3_container {
    display: block;
    overflow: hidden;
    width: 98%;
    margin: 0 auto;
}
.tr3_gallery {
    display: flex;
    display: -webkit-flex;/* Safari */
    display: -ms-flexbox;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;/* Safari 6.1+ */
    -ms-flex-wrap: wrap;
    width: 98%;
    overflow: hidden;
    padding-top: 0;
    margin: 5px auto;
}
.tr3_thumbnail {
    width: 32%;
    box-sizing: border-box; /* border-radius: 3px; border: 1px solid #d6c6c6;*/
    padding: 5px;
    margin: 3px auto;
}
.tr3_1content, .tr3_2content, .tr3_3content, .tr3_4content {
    overflow: hidden;
    width: 98%;
    display: block;
    margin: 15px auto;
    clear: both;
}
/* ------ DEPARTMENTS  ------ */



/*PRT Front Page */
.pr_fcol li {
    list-style: none;
    margin-bottom: 13px
}
.pr_front ul {
    padding: 0 0 0 5px
}
.pr_front h3 {
    margin-top: 0
}
.pr_front {
    width: 70%;
    overflow: hidden;
    margin: 0;
    float: left
}
.pr_front .highlightGoldYellow {
    font-size: 1rem;
}
.pr_fsection {
    width: 98%;
    margin-left: 2%;
    height: auto;
    overflow: hidden;
    margin-bottom: 25px;
}
.pr_fcol {
    float: left;
    width: 48%;
    padding-right: 2%;
    overflow: visible;
    height: auto;
    overflow-wrap: break-word
}